Subject: Inbox
From: Deeksha Dadu <[email-masked]>
To: pawan <[email-masked]>, Chaudhary Amar <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Harish Chauhan <[email-masked]>, surajit <[email-masked]>, Binod Joshi <[email-masked]>, Bidyut Kumar <[email-masked]>, abhay <[email-masked]>
Cc: admin <[email-masked]>, akhil <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Devendra Madan <[email-masked]>
Date: Tue, 6 May 2014 13:43:53 +0530 (IST)

Hi all,

As discussed in our meeting last month, there is a penalty for every careless mistake you make on Inbox. Almost all of you have made those mistakes even after that and are actually are eligible for the penalty this month. However, since it was the first month after our meeting, I have not imposed even a single penny penalty on any of you for Inbox. This was only to give all of you some time to mend your ways. Please note that this exemption was only for April. Please make sure that none of you make any such mistake that would push me to do so in May. 

I really really would hate that and so would you. I would want all of us to work together to deliver excellent quality for Inbox so that instead of penalizing anyone, I reward everyone. Trust me nothing would give me more pleasure than that. 

Hope to see good results!!

Regards,
Deeksha